@charset "utf-8";
/* CSS Document */
*{
	margin:0; 
	padding:0;
}
body{
	font-size:12px;
	color:#444;
	font-family:"微软雅黑","Arial",Helvetica,sans-serif;
}
#lgshow_overlayBg{
	position:fixed;
	left:0;
	top:0;
	background:#000;
	width:100%;
	height:100%;
	opacity:0.75;
	z-index:1000;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	_position:absolute;
}	
.lgbox_window{
	position:fixed;
	top:23%;
	left:32%;
	width:485px; 
	border:7px solid #ccc; 
	background:#fff;
	_position:absolute;
	_top:expression((offsetParent.scrollTop-80)+document.documentElement.clientHeight-this.offsetHeight);
	z-index:6666;
}
.lgbox_title{
	float:left;
	height:50px;
	line-height:50px;
	width:100%;
	border-bottom:1px solid #ddd;
	background:#f7f7f7;
}
.lgbox_WindowTitle{
	float:left;
	font-size:20px;
	padding-left:20px;
	font-weight:bold;
}
.lgbox_closeWindow{
	float:right;
}
.lgbox_closeWindow a:hover{
	float:left;
	background:url(../../img/common/closeHv.gif) no-repeat;
	width:50px;
	height:50px;
}
.lgcloseGray{
	float:left;
	background:url(../../img/common/close.gif) no-repeat;
	width:50px;
	height:50px;
}
.lgbox_content{
	clear:both;
	padding:20px 0px 30px 50px;
	overflow:auto;
	text-align:left;
	line-height:180%;
}
.lgbox_content img{
	vertical-align:middle;
}
.zhul_lg_title{
	font-size:14px;
}
.zhul_lg_text{
	width:260px;
	height:32px;
	line-height:32px;
	border:1px solid #ccc;
	padding:0 5px;
	color:#444;
	font-size:14px;
}
.zhul_lg_yzm{
	width:100px;
	height:32px;
	line-height:32px;
	border:1px solid #ccc;
	padding:0 5px;
	font-family:"微软雅黑";
	color:#999;
}
.zhul_lg_grayBtn{
	float:left;
	background:url(../../img/common/loginBtn.gif);
	width:94px;
	height:42px;
	cursor:pointer;
}
.zhul_lg_highBtn{
	float:left;
	background:url(../../img/common/loginBtn.gif) -95px 0;
	width:94px;
	height:42px;
	cursor:pointer;
}
.zhul_lg_highBtn:hover{
	float:left;
	background:url(../../img/common/loginBtn.gif) -190px 0;
	width:94px;
	height:42px;
	cursor:pointer;
}
.zhul_lg_red{
	color:#f00;
}
.zhul_lg_huan{
	text-decoration:underline;
	color:#437bb3;
}
.zhul_lg_rul{
	float:left;
	padding:8px 0 0 10px;
}
.zhul_lg_rul li{
	float:left;
	font-family:"宋体";
	color:#999;
}
.zhul_lg_rul a{
	color:#2667a7;
	font-family:"微软雅黑";
}
.zhul_lg_zhanghao{
	padding-left:10px;
	font-size:14px;
}
.zhul_lg_zhanghao a{
	color:#437bb3;
}
.zhul_lg_hezuo{
	font-size:14px;
	padding-top:20px;
}
.zhul_lg_hezuo a{
	font-size:12px;
}
.zhul_lg_hezuo a:hover{
	text-decoration:none;
}
.lgbox_window input{
	vertical-align:middle;
}
.zhul_lg_liuyan{
	font-size:14px;
	color:#2667a7;
}
.zhul_dl_tsmsg{
	float:left;
	width:385px;
	text-align:center;
	font-size:14px;
	padding:15px 0 30px 0;
}
.zhul_dl_tscon{
	float:left;
	width:385px;
	padding-top:20px;
	font-size:14px;
	border-top:1px solid #eee;
}
.zhul_dl_ltit{
	float:left;
	background:url(../../img/common/zhul_dl_tsicon.gif) no-repeat 0 50%;
	padding-left:25px;
}
.zhul_dl_xinxi{
	float:left;
	line-height:30px;
	width:360px;
	padding:10px 0 0 25px;
}
.zhul_dl_hsub{
	float:left;
	width:200px;
	padding:15px 0 0 110px;
	line-height:38px;
}
.zhul_dl_hsub a{
	color:#1caeed;
}